:root, [data-bs-theme=light] {
  --bs-primary: #347AAE;
  --bs-primary-rgb: 52,122,174;
  --bs-primary-text-emphasis: #0d1f2c;
  --bs-primary-bg-subtle: #d6e4ef;
  --bs-primary-border-subtle: #aecadf;
  --bs-secondary: #33A7D2;
  --bs-secondary-rgb: 51,167,210;
  --bs-secondary-text-emphasis: #0d2a35;
  --bs-secondary-bg-subtle: #d6edf6;
  --bs-secondary-border-subtle: #addced;
  --bs-font-sans-serif: Poppins, sans-serif;
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-link-color: #33A7D2;
  --bs-link-color-rgb: 51,167,210;
  --bs-link-hover-color: #267d9e;
  --bs-link-hover-color-rgb: 38,125,158;
  --bs-link-decoration: none;
  --bs-link-hover-decoration: none;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #347AAE;
  --bs-btn-border-color: #347AAE;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #2c6894;
  --bs-btn-hover-border-color: #2a628b;
  --bs-btn-focus-shadow-rgb: 154,189,215;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #2a628b;
  --bs-btn-active-border-color: #275c83;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #347AAE;
  --bs-btn-disabled-border-color: #347AAE;
}

.btn-outline-primary {
  --bs-btn-color: #347AAE;
  --bs-btn-border-color: #347AAE;
  --bs-btn-focus-shadow-rgb: 52,122,174;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #347AAE;
  --bs-btn-hover-border-color: #347AAE;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #347AAE;
  --bs-btn-active-border-color: #347AAE;
  --bs-btn-disabled-color: #347AAE;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #347AAE;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #33A7D2;
  --bs-btn-border-color: #33A7D2;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #2b8eb3;
  --bs-btn-hover-border-color: #2986a8;
  --bs-btn-focus-shadow-rgb: 153,211,233;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #2986a8;
  --bs-btn-active-border-color: #267d9e;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #33A7D2;
  --bs-btn-disabled-border-color: #33A7D2;
}

.btn-outline-secondary {
  --bs-btn-color: #33A7D2;
  --bs-btn-border-color: #33A7D2;
  --bs-btn-focus-shadow-rgb: 51,167,210;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #33A7D2;
  --bs-btn-hover-border-color: #33A7D2;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #33A7D2;
  --bs-btn-active-border-color: #33A7D2;
  --bs-btn-disabled-color: #33A7D2;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #33A7D2;
}

a {
  text-decoration: var(--bs-link-decoration);
}

a:hover {
  text-decoration: var(--bs-link-hover-decoration);
}
